Subject: Re: your .sig
From: [email-masked] (root)

4 Aug 1998 10:18:16 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked] (Sam Holden)
Cc: [email-masked]

re: the .sig in your message sent to the gnu-win32 list:

[snip]
> 
> Sam
> 
> ---
> testing? What's that? If it compiles, it is good, if it boots up it
> is perfect. --Linus Torvalds
> 
I think you shold change your .sig... Linux is a system that I have never seen
crashing, and I use it for more than 4 years now. It is well tested, much more
than many commercial systems. I think Linus should be judged by his results,
and the quality of his work.

Your .sig is an insult for someone that doesn't deserve this at all.

-- 
Jacob Navia	Logiciels/Informatique
41 rue Maurice Ravel			Tel 01 48.23.51.44
93430 Villetaneuse 			Fax 01 48.23.95.39
France
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".